#!/bin/sh

    DIRNAME=$(dirname $0)
    cd $DIRNAME

    VERSION=`java -version 2>&1 | grep 64-Bit | wc -l`
    if [ $VERSION -eq 0 ]
    then
        java -Djna.library.path=$DIRNAME/lib/vlc/linux32 -jar RadioKaras_linux32.jar > /dev/null 2>&1
    else
        java -Djna.library.path=$DIRNAME/lib/vlc/linux64 -jar RadioKaras_linux64.jar > /dev/null 2>&1
    fi
